microsoft-foundry.rest.security.o-auth2-auth
Models
Delete a model version
DELETE
/models/{name}/versions/{version}
Removes the specified model version. Returns 200 whether the version existed or not.
Параметры запроса
api-version
string
обязательно
The API version to use for this operation.
Параметры пути
name
string
обязательно
The name of the resource
version
string
обязательно
The version of the ModelVersion to delete.
Параметры заголовка
Foundry-Features
enum
обязательно
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Models=V1Preview
Ответы
The request has succeeded.
Запрос
DELETE /models/{name}/versions/{version} HTTP/1.1
Response
Status: 200
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json